# -*- encoding: utf-8 -*-
Gem::Specification.new do |gem|
    gem.name        = "fluent-plugin-redis-render"
    gem.email       = "dev@render.com"
    gem.version     = "0.2.7"
    gem.authors     = ["Render Developers", "moaikids", "HANAI Tohru aka pokehanai"]
    gem.licenses    = ["Apache-2.0"]
    gem.summary     = %q{Redis(zset/set/list/string/publish) output plugin for Fluentd}
    gem.description = %q{Redis(zset/set/list/string/publish) output plugin for Fluentd...}
    gem.homepage    = "https://github.com/renderinc/fluent-plugin-redis-store"

    gem.files         = `git ls-files`.split($\)
    gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
    gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
    gem.require_paths = ["lib"]

    gem.add_development_dependency "rake", ["~> 13.0.1"]
    gem.add_development_dependency "test-unit", ["~> 3.3.6"]
    gem.add_runtime_dependency "fluentd", ["~> 1.11.1"]
    gem.add_runtime_dependency "redis", ["~> 4.2.1"]
end
